Extending Qt Creator Manual | GnuMakeParser

Extending Qt Creator Manual 4.3.0

# GnuMakeParser Class

(ProjectExplorer::GnuMakeParser)

Inherits: | ProjectExplorer::IOutputParser

- List of all members, including inherited members

## Public Functions

| GnuMakeParser()
QStringList | searchDirectories() const

- 9 public functions inherited from ProjectExplorer::IOutputParser

### Additional Inherited Members

- 2 public slots inherited from ProjectExplorer::IOutputParser
- 2 signals inherited from ProjectExplorer::IOutputParser
- 1 static public member inherited from ProjectExplorer::IOutputParser

## Member Function Documentation

### GnuMakeParser::GnuMakeParser()

Default constructs an instance of GnuMakeParser.

### QStringList GnuMakeParser::searchDirectories() const